/* -----------------------------------------
   000. OK Styles
----------------------------------------- */

/*MOBILE FORM CONTROL*/
.comod_kontaktform_mobile{
	display: block;
  color: #dd3333;
	width: 100% !important;
}
.comod_kontaktform_mobile h2, .comod_kontaktform_mobile h3{
		color:#fff !important;
}
		.comod_kontaktform_mobile input[type="email"],
		.comod_kontaktform_mobile input[type="text"],
		.comod_kontaktform_mobile input[type="date"],
		.comod_kontaktform_mobile input[type="password"]{
    			border: 1px solid #4d4d4d !important;
    			opacity:0.8;
    			background: #000 !important;
    			height: 48px !important;
   				line-height: 48px !important;
   				padding: 10px !important;
    			width: 100%;
    			margin-bottom: 10px !important;
    			color: #fff !important;
		}
  	.comod_kontaktform_mobile input[type="number"]{
      		width: 15em !important; /*input=number only resizable over em*/
      		color: #fff !important;
					border: 1px solid #4d4d4d !important;
    			opacity:0.8;
    			background: #000 !important;
					color: #fff !important;
					height: 48px !important;
   				line-height: 48px !important;
					
   	}

		.comod_kontaktform_mobile textarea{ 
    			border: 1px solid #4d4d4d !important;
    			background: #000 !important;
    			padding: 10px !important;
    			width: 100% !important;
    			color: #fff !important;
		}

		.comod_kontaktform_housenr_mob{width:100% !important;}
    .comod_kontaktform_street_mob{width: 100% !important;}
    .comod_kontaktform_zip_mob{width:100% !important;}
    .comod_kontaktform_city_mob{width:100% !important;}
    .comod_kontaktform_country_mob{width:100% !important;}





/*DESKTOP FORM CONTROL*/
.comod_kontaktform_desktop{
  float:left;
  color:#dd3333;
	width:90% !important;
}
.comod_kontaktform_desktop h2, .comod_kontaktform_desktop h3{
		color:#fff !important;
}
    .comod_kontaktform_row{
      float:left;
      width: 100% !important;
     }
      .comod_kontaktformular_innerRow{
        float: left;
        width: 100% !important;
      }
        .comod_kontaktform_housenr_desk{float: left; width:80px !important;}
        .comod_kontaktform_street_desk{float: left; width: 350px !important;}
        .comod_kontaktform_zip_desk{float: left; width:100px !important;}
        .comod_kontaktform_city_desk{float: left; width:330px !important;}
        .comod_kontaktform_country_desk{float: left; width:450px !important;}
        

		.comod_kontaktform_desktop input[type="number"]{
      		width: 15em !important; /*input=number only resizable over em*/
      		color: #fff !important;
					border: 1px solid #4d4d4d !important;
    			opacity:0.8;
    			background: #000 !important;
					color: #fff !important;
    			float: left;
					height: 48px !important;
   				line-height: 48px !important;
   	}
		
		.comod_kontaktform_desktop textarea{ 
    			border: 1px solid #4d4d4d !important;
    			background: #000 !important;
    			padding: 0 10px !important;
    			width: 100% !important;
    			color: #fff !important;
    			float: left;
		}

		.comod_kontaktform_column{
      float:left;
      width: 45%;
      margin:15px;
    }
    .comod_kontaktform_column_wide{
      float:left;
      width: 100%;
      margin:15px;
    }
      .comod_kontaktformular_innerColumn{
        float: left;
        margin-right: 20px;
      }




/* -----------------------------------------
   001. OK Styles for WPCF7
----------------------------------------- */

/*Error + sent ok messages*/
.wpcf7-response-output{
    color: #E6FF33 !important;
		background: #000 !important;
		width: 100% !important;
		display: block !important;
		float: left !important;
		
}
.wpcf7-not-valid-tip{
		color: #E6FF33 !important;
		background: #000 !important;
		width: 100% !important;
		display: block !important;
		float: left !important;
}

/*Input field and stuff*/
.wpcf7 input[type="email"],
.wpcf7 input[type="text"],
.wpcf7 input[type="date"],
.wpcf7 input[type="password"]{
    border: 1px solid #4d4d4d !important;
    opacity:0.8;
    background: #000 !important;
    height: 48px !important;
    line-height:48px !important;
    padding: 10px !important;
    width: 100%;
    margin-bottom: 10px !important;
    color: #fff !important;
    float: left;
}

.wpcf7 input[type="submit"]{ 
    border: 1px solid #4d4d4d !important;
    background: #dd3333 !important;
    color: #fff !important;
}

/*Change the WPCF7 loader GIF*/
.wpcf7 .ajax-loader{
  background-image: url('ok-loader/loader1.gif') !important;
  width: 28px !important;
  height: 28px !important;
  margin-left: 10px;
}